/* Page background color */

body.fullGraphics {
	background-color:#eee;
}
div#navigation {
	color:#222;
}

/* shadow image, semitransparent, 1px x 8px -- no need to redo */
div#wrapper.fullGraphicsView  {
	background-image:url('bg_shader.png');
}

/* Main content background color and left-side background image (188x1) */
.fullGraphicsView div#bannerAndMeat {
	background-image:url('left_column_bg.gif');
	background-color:#fff;
}

/* left column image -- 188px x 1px image in color needed for left column
body.issueHome .fullGraphicsView div#bannerAndMeat {
	background-image:url('left_column_bg_home.gif');
	background-color:#fff;
} */
.fullGraphicsView div#meat {
	background:transparent url('bg_shader.png') repeat-x;
}

/* Voice logo top color */
.fullGraphicsView div#minisiteNavigation a.home, .fullGraphicsView div#minisiteNavigation strong.home {
	background-image:url('voicelogo.png');
}
/* Same bg color as left_column_bg.gif */
.fullGraphicsView div#minisiteNavigation a, .fullGraphicsView p.textOnlyLink a {
	color:#231f20;
	background-color:#ccc;
}
.fullGraphicsView div#minisiteNavigation a:hover {
	color:#934230;
}
/* Same bg color as left_column_bg_home.gif */
body.issueHome .fullGraphicsView div#minisiteNavigation a {
	color:#231f20;
/*	background-color:#ccc;*/
}
body.issueHome .fullGraphicsView div#navigation div#minisiteNavigation a:hover {
	color:#934230;
}

/* Shadow on top right feature area on issue home, semitransparent -- no need to update. 404px x 8px */
body.issueHome .fullGraphicsView div#blog div.moduleNav {
	background-image:url('features_shade.png');
}
/* Bottom left home page colors */
.fullGraphicsView div#voiceSearchAndIssueNav.javascript, .fullGraphicsView div#voiceSearchAndIssueNav.javascript h3, .fullGraphicsView .javascript p.textOnlyLink, .fullGraphicsView .javascript p.textOnlyLink a {
	background-color:#d3964d;
	color:#fff;
}

/* background & text color of credits/colophon */
.fullGraphicsView div#blog div.part2, body.issueHome .fullGraphicsView div#blog div.part2 div.credits {
	background-color:#e0b481;
	color:#231f20;
}


/* Bottom-right of home page */

body.issueHome .fullGraphicsView div#blog div.part2 a {
	color:#231f20;
}
body.issueHome .fullGraphicsView div#blog div.part2 .feedInfo a {
	color:#231f20;
}
body.issueHome .fullGraphicsView div#blog div.part2 .feedHelp a {
	color:#231f20;
}


/* Image that forms background of lower right column additional features, 1px x 404px */
body.issueHome .fullGraphicsView div#blog div.part2 {
	background-image:url('sections_bg.gif');
	color:#231f20;
}
/* same bg color as sections_bg.gif */
body.issueHome .fullGraphicsView div#blog div.part2 ul.sections a {
	color:#231f20;
	background-color:#d3964d;
}
body.issueHome .fullGraphicsView div#blog div.part2 ul.sections a strong {
	color:#fff;
}
body.issueHome .fullGraphicsView div#blog div.part2 div.feedInfo a {
	color:#231f20;
}
body.issueHome .fullGraphicsView div#blog div.part2 ul.sections a:hover strong {
	border-color:#fff;
}

/* Top-right of home page */

/* Image that forms background of top right feature area on issue home, 404px x 1px */
body.issueHome .fullGraphicsView div#content {
	background-image:url('features_bg.gif');
}
body.issueHome .fullGraphicsView div#content ul.sections {
	color:#444;
}
/* Same bg color as features_bg.gif */
body.issueHome .fullGraphicsView div#content ul.sections a {
	color:#222;
	background-color:#ccc;
}
body.issueHome .fullGraphicsView div#content ul.sections a:hover {
	color:#000;
}

/* Main features */

/* The color of the border around the top feature images*/
.fullGraphicsView div#blog div.featureImages a {
	border-color:#934230;
}
.fullGraphicsView div#blog div.featureImages a:hover {
	border-color:#d3964d;
}

/* Top feature images, 140px x 280px -- top 140px is shown by default, bottom 140 px is shown on mouse over */
.fullGraphicsView div#blog div.featureImages a.no1 {
	background-image:url('an_elder.png');
}
.fullGraphicsView div#blog div.featureImages a.no2 {
	background-image:url('mother_russia.png');
}
.fullGraphicsView div#blog div.featureImages a.no3 {
	background-image:url('picture_this.png');
}

/* Features link color */
div#blog div#featuredItems ul.features a {
	color:#934230;
}

/* Features link hover color */
div#blog div#featuredItems ul.features a:hover {
	color:#d3964d;
}

/* top right home page & section page article link color */
div#blog ul.sections h4 a {
	color:#222;
}
/* top right home page & section page article link hover color */
body.issueHome .fullGraphicsView div#content ul.sections h4 a:hover {
	color:#000;
}

div#blog ul.sections div.author {
	color:#666;
}

/* Bottom-right section links on home page color */
body.issueHome .fullGraphicsView div#blog div.part2 ul.continued a {
	color:#231f20;
}
body.issueHome .fullGraphicsView div#blog div.part2 ul.continued a:hover {
	/* color:#fff; */
}

/* Issue post title color */
.fullGraphicsView h3.postTitle {
	color:#934230;
	font-size:1.36em;
}

/* Issue author color */
.fullGraphicsView div#blog div.fullPost div.author, .fullGraphicsView p.byline
{
	color:#666;
	font-style: normal;
}

/* Issue link color */
.fullGraphicsView div.issueName h3 a {
	color:#934230;
	text-transform:uppercase;
	letter-spacing:0.1em;
	font-weight:bold;
	text-decoration:none;
}
/* Issue link hover color */
.fullGraphicsView div.issueName h3 a:hover {
	color:#d3964d;
	text-decoration:underline;
}
.fullGraphicsView .fullPost .text h4 {
	color:#d3964d;
	margin-bottom:0.5em;
}
.fullGraphicsView .fullPost .text h5 {
	color:#666;
	margin-top:0.5em;
}
.fullGraphicsView .fullPost .text hr {
	background-color:#934230;
	color:#934230;
	border:none;
	height:1px;
}
.fullGraphicsView .fullPost .text h4 + h5 {
	
}

/* The issue cover */
.fullGraphicsView div#navigation h1.siteName a {
	background:transparent url('voicelogo.png') no-repeat;
}
body.issueHome .fullGraphicsView div#minisiteNavigation ul.navList {
	background:transparent url('cover.jpg') no-repeat;
	padding-top:198px;
	margin-top:0;
}
body.issueHome .fullGraphicsView div#minisiteNavigation ul.navList ul.navList {
	background:none;
	padding-top:0;
}
/* HACK for IE. This is for expediency's sake. If you can figure out what is cauing the 3pixel gap between the two elements, please please please let me know -- Matt */
* html body.issueHome .fullGraphicsView div#minisiteNavigation ul.navList {
	margin-top:-3px;
}
* html body.issueHome .fullGraphicsView div#minisiteNavigation ul.navList ul.navList {
	margin-top:0;
}

/* Sidebar colors */
.fullGraphicsView div#blog.publication div.pullText {
    background: #e0b481;
    border-color: #d3964d;
    color: #231f20;
}

/* The maintained by info at bottom of page */
.fullGraphicsView div#footer {
	color:#888;
}
/* Links in the maintained by info at bottom of page */
.fullGraphicsView div#footer a {
	color:#a98;
}